Solucion Error instalando composer (The openssl extension is missing,)



The openssl extension is missing, which means that secure HTTPS transfers are imposssibl.
If possible you should enable it or recompile php with –with-openssl

Composer (Project Role), zf2, Zend Framework (Software), NetBeans (Software)

Xem Thêm Bài Viết Chia Sẻ Hay Khác: https://saveigoogle.org/chia-se

Nguồn: https://saveigoogle.org/

Viết một bình luận